# 开发环境配置
ENV = 'development'
# 页面标题
VUE_APP_TITLE = 院端内控管理平台

VUE_APP_ADMIN_LOGIN_URL =/hisca/#/sub-login
VUE_APP_ADMIN_HOME_URL = http://localhost:80/#/
VUE_APP_BASE_API = '/khcrm-admin/api'
VUE_APP_BASE_PATH = '/sf-admin/'
VUE_APP_SURVEY_PREFIX = /dw
# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true

# 神火医院定制化
VUE_APP_SHEN_HUO_CLIENTID = 2015112716143758
